<?xml version="1.0" encoding="UTF-8"?>
<StringTable>
	<String ID="memoryWorkingSet">Working Set</String>
	<String ID="memoryWorkingSetPrivate">私有工作集</String>
	<String ID="private">Private</String>
	<String ID="handleCount">句柄数</String>
	<String ID="memory">内存</String>
	<String ID="tracerptMemory">内存</String>
	<String ID="TableWorkingSet">内存</String>
	<String ID="topMemoryInstance">最高的进程</String>
	<String ID="topPrivate">私有工作集</String>
	<String ID="availableMemory">可用内存</String>
	<String ID="memoryVirtual">提交</String>
	<String ID="shareable">可共享</String>
</StringTable>
